div.toc_sections {
	padding-left: 125px;
	clear: both
}

/* Dave Shea's min-height:fixed; -- http://www.mezzoblue.com/archives/2004/09/16/minheight_fi/index.php */
/* for Mozilla/Safari/Opera */
*>.toc_sections {
 padding-top: 115px;
 min-height: 1px;
}
*>.toc_sections h3 {
 margin-top: -115px;
}
/* for IE, with IE5/Mac backslash filter \*/
* html .toc_sections {
 height: 115px;
}
/* end filter */

#section_introduction {
	background: transparent url(../images/home/5000g1.gif) no-repeat;
}

#section_bears_activity {
	background: transparent url(../images/home/20000g6.gif) no-repeat;
}

#section_eagle_activity {
	background: transparent url(../images/home/20000g7.gif) no-repeat;
}

#section_practice_tests {
	background: transparent url(../images/home/5000g9.gif) no-repeat;
}

#section_references {
	background: transparent url(../images/home/5000g11.gif) no-repeat;
}

#section_teaching_strategies {
	background: transparent url(../images/references/60000g2.gif) no-repeat;
}

#section_printable_materials {
	background: transparent url(../images/references/60000g3.gif) no-repeat;
}

#section_related_websites {
	background: transparent url(../images/references/60000g1.gif) no-repeat;
}